<?php
declare(strict_types=1);

return [
    'up' => "
ALTER TABLE sa_disciplines
    ADD COLUMN sport_type ENUM('training','recreational') NOT NULL DEFAULT 'training' AFTER category",
    'down' => "
ALTER TABLE sa_disciplines DROP COLUMN sport_type"
];
